Bug 86085 - Unable to boot installed Linux 8 on Gateway A 7210 Server
Unable to boot installed Linux 8 on Gateway A 7210 Server
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
8.0
i686 Linux
high Severity high
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-03-13 13:12 EST by Paul Idusogie
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-22 12:30:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Idusogie 2003-03-13 13:12:18 EST
Description of problem: Unable to boot linux after installation


Version-Release number of selected component (if applicable):

I have included a copy of the machine configuration in an attachment


How reproducible:
Install linux on the using the attached configuration

Steps to Reproduce:
1.
2.
3.
    
Actual results:

Can't find root
Expected results:
Linux operating system boots

Additional info:
Comment 1 Paul Idusogie 2003-03-13 13:13:44 EST
Here is the machine configuration:

Product ID Product Description 
 
 1003817 Gateway 7210 Server NMS 
 
 4000645 Motherboard for 7210 
 
 2022141 INTEL PENTIUM III 600MHZ-E 
 
 5000279 128MB PC100 ECC SDRAM DIMM 
 
 5500969 9.1GB SCA U2 SCSI (7200) 
 
 5501200 17X/40X IDE C 
 
 6000838 Intel PCI 10/100 Network Card 
 
 2004496 No Software 
 
 7001024 104 Key Keyboard 
 
 7001604 Microsoft Mouse 
 
 5500962 3.5 1.44MB Floppy Drive 
 
 6001240 Terminator 100/133 Mhz Card /HW 
 
 6500365 Power Supply PS/2 320W for 7210 
 
 8504186 System Management Service Limited Terms and Conditions 
 
 8505626 Win NT Instructions 
 
 8505947 7210 Setup Poster 
 
 8506065 Add-on Kit Instructions 
 
 8506156 Business Product Ltd Terms and Conditions Document R6 
 
 8506196 7210 Tech Note 
 
 2507996 Carrier Assembly 1.0 
 
 8001447 A KEY #236 (2 KEYS ON RING) 
 
 8001464 A CABLE TIE 8 
 
 8001494 A SCW 6-32X3/16 PHILLIPS HEXR0 
 
 8002143 A TERM MOD ACTIVE 68PIN SCSI 
 
 8003745 LOCK TOOL S/S R0 
 
 8004207 A STAND-OFF MOTHERBOARD 7210/7400 R0 
 
 8004229 A RAIL CARD 7210/7400 R0 
 
 8004232 A GASKET I/O 7600 R0 
 
 8004236 A RAIL FDD LEFT 7210/7400 R0 
 
 8004237 A RAIL FDD RIGHT 7210/7400 R0 
 
 8004296 A OUTRIGGER WITH BRAKE 7600/7400 R0 
 
 8004297 A OUTRIGGER WITHOUT BRAKE 7600/7400 R0 
 
 8004351 A RETENTION MECH GRM R0 
 
 HDWCUS065AAWW HDW WW LG CBL CLIP 
 
 6001242 CRD CTR SCSI LVD 160/M R0 
 
 4015 Power Cord 
 
 8001440 CABLE ASSY SCSI 68 PIN 
 
 8001445 A CABLE SCSI LED QUAD 6 
 
 8004271 A CABLE SE SCSI 4 CONNECTOR R0 
 
 8004433 A CABLE 40-PIN IDE R1 
 
 8004434 A CABLE SCSI ULTRA 3 R1 
 
 8004435 A CABLE FLOPPY 7600 R1 
 
 3500755 Chassis Assembly 7210 
 
 6001522 Board Backplane 10960D Raid Cage 1 6 Drives 
 
 9900477 MOU MOUSE PAD LOGO R2 
Comment 2 Michael Fulbright 2003-03-14 10:46:33 EST
When  you reboot what do you see? Do you ever get a prompt?
Comment 3 Michael Fulbright 2003-04-22 12:30:01 EDT
Closing due to inactivity. If you have new information to add please reopen the
issue report.

Note You need to log in before you can comment on or make changes to this bug.